Support » Plugin: Font Awesome » Nice plugin

  • Works in 4.2.4! Had to read the changelog first though to see that its only compatible with fontawesome 3.2.1 – I was using the html code snippets from fontawesome 4!

  • The topic ‘Nice plugin’ is closed to new replies.